[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Outputs\_Spent

# Interface: MetricsTree\_Outputs\_Spent

Defined in: [Developer/brk/modules/brk-client/index.js:3971](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3971)

## Properties

### txinindex

> **txinindex**: [`MetricPattern15`](../type-aliases/MetricPattern15.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3972](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3972)
